Subject: Ticket Assigned - code issue
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Thu, 28 Jul 2022 09:07:05 +0000

Hi Abdulqader Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  code issue ameera                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  ameera Bot:  Hi Ameera ,what do you need help with? Customer:  Refund queries Bot:  Please choose your location Customer:  Bahrain Bot:     Did you return your order? We will issue your refund after we receive your returns and perform a quality check. Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.  Paid by cash - you'll receive a refund to My Credit in your account if you're a registered user, or a Return Voucher if you're a guest user in 4-7 business days.    Canceled your order? Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business d
 ays to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.   For more details, go to Returns Process and Returns Policy under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  +97335674047            12:50 PM, 28th Jul                   Abdulqader                   Hi Ameera, thank you for contacting us. I'm Abdulqader. I will be happy to help you.           12:51 PM, 28th Jul                     ameera                    hi           12:52 PM, 28th Jul                   Abdulqader                   We can see that you have contacted us regarding a refund queries, we kindly ask you to please provide us with the intended order as we are unable to find any order with the previous email and contact number.           12:53 PM, 28th 
 Jul                     ameera                    I wanted to check with you - when I try to use discount codes it says valid on centerpoint           12:53 PM, 28th Jul                     ameera                    it wasn't allowing me to select that query           12:53 PM, 28th Jul                   Abdulqader                   We sincerely apologize for any inconvenience caused however, we request you to please share with us an image of the code showing erro           12:55 PM, 28th Jul                     ameera                    ok one moment           12:56 PM, 28th Jul                     ameera                             12:57 PM, 28th Jul                   Abdulqader                   Kindly provide us the screenshot of the code you are trying to enter it           12:58 PM, 28th Jul                     ameera                    WNC10           12:59 PM, 28th Jul                     ameera                    Also many other codes produce the same error           12:59 
 PM, 28th Jul                     ameera                             01:00 PM, 28th Jul                     ameera                             01:00 PM, 28th Jul                   Abdulqader                   Kindly let us know how you getting all teh codes           01:01 PM, 28th Jul                     ameera                    offers and coupons page           01:02 PM, 28th Jul                     ameera                             01:03 PM, 28th Jul                   Abdulqader                   We sincerely apologize for any inconvenience caused,  We have forwarded your query to the concerned team and will be in touch with you asap to assist you in resolving this concern.           01:03 PM, 28th Jul                     ameera                    sure thanks abdulqader           01:04 PM, 28th Jul                     ameera                    have a nice day           01:04 PM, 28th Jul                     ameera                    /startOver           01:04 PM, 28th Jul       
             Abdulqader                   we will be on touch with you and contact you on your email           01:04 PM, 28th Jul                   Abdulqader                   Is there anything else I can assist you with?           01:04 PM, 28th Jul                   Abdulqader                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           01:06 PM, 28th Jul                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4663517